/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/


/* VERSION MOBILE */
@media screen and (max-width: 767px) {

	/* STYLE DU HEADER */
	.header .lang {background: none;}

	.home-slider,
	.home-slider .carousel-inner,
	.home-slider .carousel-inner > div{
		display: none;
	}


	/* STYLE DU MENU */
	.menu {height: auto; text-align: center;}
		.menu #menu-menu-principal {width: 100%;margin: 0;padding: 0;}
		.menu .navbar-nav > li.clic {background-color: #00629D;}
		.menu .navbar-nav > li:last-child {float: none;}
			.menu .navbar-nav > li:last-child > a {float: none;}
			.menu .navbar-nav > li:hover ul.sub-menu {display: none;}
			.menu .navbar-nav > li.clic ul.sub-menu {width: 100%; position: relative; display: block;}


	/* STYLE DE L'ACCUEIL */
	.home-content {
		max-width: 100%;
		padding: 0 5px;
	}

	.home-content .rubriques .row {margin-bottom: 0;}
	.home-content .content-box img {width: 100%;}


	/* STYLE DES PAGES DE CONTENU */
	.img-bandeau {height: 100px;}
		.img-bandeau img {height: 100px;}

	.page-content {margin-bottom: 0;}


	/* STYLE DU FOOTER */
	footer .bg-white {background-color: #fff;}

	footer .row {margin: 0;}
	footer .row .img-left {padding-left: 0;}
		footer .row .img-left img {
			display: block;
			float: left;
			margin: 0;
			padding: 0;
		}
	footer .row .img-right {padding-right: 0;}
		footer .row .img-right img {
			display: block;
			float: right;
		}
	footer .row > div:nth-of-type(3) ul {
		padding-left: 0;
		margin-top: 0;
	}

	footer #menu-footer li {padding: 0;}

	footer .row .newsletter {width: 100%;}
			footer .row .newsletter form select { 
				width: 79%;
				display: inline-block;
				float: left;
				margin-right: 1%;
			}
			footer .row .newsletter form input {
				width: 79%;
				display: inline-block;
				float: left;
				margin-right: 1%;
			}
			footer .row .newsletter form button[type=submit] {
				width: 20%;
				height: auto;
				display: inline-block;
				float: left;
				margin: 0;
				line-height: 44px;
				top: -22px;
			}

	.news-rss {height: auto;}
		.news-rss .navbar-nav {
			margin: 0;
			padding-left: 15px;
		}
		.news-rss .social {
			padding: 18px 0;
		}
			.news-rss .social a {
				display: block;
				width: 50%;
				float: left;
				padding: 5px 0;
			}

	.mentions > .container > div:nth-child(1) {
		padding-left: 15px;
		text-align: center;
	}
	.mentions > .container > div:nth-child(2) {
		padding-right: 15px;
		text-align: center;
	}


	/* STYLE DU FORMULAIRE DE CONTACT */
	.wpcf7 form .form-gauche,
	.wpcf7 form .form-droite {
		padding: 0;
	}

	.wpcf7 form label[for="captcha"] {width: 50%;}
	.wpcf7 form img.wpcf7-captcha-captcha {float: right;margin-top: 10px;}
	.wpcf7 form label[for="sujet"] {margin-top: 20px !important;}

	.wpcf7 input[type="submit"] {width: 100%; margin-bottom: 10px;}

	.wpcf7 img.ajax-loader {display: none !important;}
}


/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/


/* VERSION TABLETTE */
@media screen and (min-width: 768px) and (max-width: 1023px) {

	/* STYLE DU HEADER */
	.header .right-group { margin-top: 30px; }
	.header .search-form { margin-bottom: 30px; }

	.home-slider,
	.home-slider .carousel-inner,
	.home-slider .carousel-inner > div{
		height: 200px;
	}


	/* STYLE DU MENU */
	.menu {height: auto; text-align: center;}
		.menu > .container {width: 100%;}
		.menu #menu-menu-principal {width: 100%;margin: 0;padding: 0;}
		.menu .navbar-nav > li {width: 100%;}
		.menu .navbar-nav > li.clic {background-color: #00629D;}
			.menu .navbar-nav > li > a {padding: 10px 0;}
			.menu .navbar-nav > li:last-child > a {float: none;}
			.menu .navbar-nav > li:hover ul.sub-menu {display: none;}
			.menu .navbar-nav > li.clic ul.sub-menu {width: 100%; position: relative; display: block;}


	/* STYLE DE L'ACCUEIL */
	.home-content .content-box h3 {font-size: 15px;}


	/* STYLE DES PAGES DE CONTENU */
	#col-droite .bloc h2 {font-size: 17px;}
	.at-share-btn.at-svc-twitter {
		margin-right: 50px !important;
	}


	/* STYLE DU FOOTER */
	footer .bg-white {background-color: #fff;}

	footer .row {}
	footer .row .img-left {height: 98px;}
		footer .row .img-left img {height: auto; margin-top: 25px;}
	footer .row .img-right {height: 98px;}
		footer .row .img-right img {height: auto; margin-top: 15px;}

	footer .row > div:nth-of-type(3) ul li:nth-of-type(even) {padding-left: 15px;}

	.news-rss {height: auto;}
		.news-rss .navbar-nav {
			margin: 0;
			padding-left: 15px;
		}
			.news-rss .navbar-nav li {
				width: 100%;
			}
		.news-rss .social {
			padding: 10px 0;
		}
			.news-rss .social a {
				display: block;
				width: 50%;
				float: left;
				padding: 5px 0;
			}
				.news-rss .social a div {
					width: 35px;
					height: 35px;
					border-radius: 18px;
				}
					.news-rss .social a div i {font-size: 18px;}
}


/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/
/**********************************************************************************************************************************************************************/


/* VERSION PC */
@media screen and (min-width: 1024px) {

	/* STYLE DU MENU */
	.menu .navbar-nav > li > a {padding: 7px 25px;}

}